[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum remove openoffice.org-libs ... Problem



On Thu, 2005-01-13 at 22:38 +0100, Féliciano Matias wrote:
> Performing the following to resolve dependencies:
>   Remove: openoffice.org.i386 0:1.1.2-11.5.fc3
>   Remove: openoffice.org-i18n.i386 0:1.1.2-11.5.fc3
>   Update: openoffice.org.i386 0:1.1.2-10      <============
>   Update: openoffice.org-libs.i386 0:1.1.2-10      <============
> Is this ok [y/N]: y
> Downloading Packages:
> Running Transaction Test
> Finished Transaction Test
> Transaction Check Error:   package openoffice.org-libs-1.1.2-11.5.fc3 (which is newer than openoffice.org-libs-1.1.2-10) is already installed
>   package openoffice.org-1.1.2-11.5.fc3 (which is newer than openoffice.org-1.1.2-10) is already installed

Looks like a yum problem, not an OOo one...  Do you really have both
versions of OOo installed?

rpm -qa |grep openoffice.org

will tell you.

Dan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]